{
    attributes = (
        {
            columnName = "DACC_ORDRE"; 
            externalType = NUMBER; 
            name = daccOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "NLES_ORDRE"; 
            externalType = NUMBER; 
            name = nlesOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "RLES_ORDRE"; 
            externalType = NUMBER; 
            name = rlesOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = "SLES_ORDRE"; 
            externalType = NUMBER; 
            name = slesOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (daccOrdre, nlesOrdre, rlesOrdre, slesOrdre); 
    className = "org.cocktail.connecteur.serveur.modele.entite_destination.EOMangueRepartLesions"; 
    classProperties = (dCreation, dModification, mangueDeclarationAccident); 
    externalName = "MANGUE.REPART_LESIONS"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (dCreation, dModification); }; 
    name = MangueRepartLesions; 
    primaryKeyAttributes = (rlesOrdre); 
    relationships = (
        {
            destination = MangueDeclarationAccident; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = daccOrdre; sourceAttribute = daccOrdre; }); 
            name = mangueDeclarationAccident; 
        }
    ); 
}
